[IPython-User] cannot run ipython dev using python3 from GIT source?

Dennis Daniels dennisgdaniels@gmail....
Wed Mar 6 08:43:52 CST 2013


Greetings

I seek clarification.

I would like to run the dev version of ipython using python3. However I was
told this is not possible.
http://stackoverflow.com/questions/15229081/installing-from-git-errors-python-setupegg-py-develop

The errors that I received on TRYING to run ipython dev using Python3.2.x
appears to confirm that it is not possible to run ipython 1.0 dev pulled
from GIT using python3.2x.

That does surprise me though... could someone explain this rational, please?

And if it is true, then the install docs really really need to be clear on
this.

Is there a way to use the GIT Ipython 1.0 dev version with python 3.2.x?

many thanks in advance,
Dennis
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/ipython-user/attachments/20130306/22aa5ce2/attachment.html 


More information about the IPython-User mailing list